Subject: [6pack] Oil Pan bolts

From: James_ via 6pack <[email-masked]>
Date: Tue, 16 Jun 2015 18:23:45 -0700

Ok. So while I and working on the engine bay and now waiting to figure out how to best repair the rusted out sections. (Hoping to get a section cut out of a donor car to save me fabricating metal and looking too Frankenstein)
I knew the oil pan gasket probably needed replacing. When I removed the bolts I noticed four longer bolts and three slightly longer the all the short ones. My Bentley manual said the four long ones go in the rear. 
Hmm. 
I know know why mine were not in the rear. The two center bolts bottom out on the aluminum rear seal unit!
Strange. 
I checked and everything is aligned. 

Surely someone else had this and knows what is up. 

Then again, the bleed screws TRF 'lists' for my caliper (16bp I think) is NOT the correct threads. Mine are no. 10 fine metric. 

Quirky weird stuff. 

James
1976 TR6
Portland Oregon

—Sent from my Atari 2600—
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]